Skip to main content
GET
List Fraud Markers

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Query Parameters

limit
integer<int64>
required

Maximum number of fraud markers to return (1-200)

modified_after
string

Filter by modification time (greater than or equal). Format: ISO 8601

modified_before
string

Filter by modification time (less than or equal). Format: ISO 8601

tax_id
string

Filter by CPF or CNPJ document

status
string

Filter by status: REGISTERED or CANCELLED

Response

OK

hasMoreElements
boolean
required

Indicates if there are more elements available

Example:

true

items
object[]
required

Array of fraud marker objects